body{
	font-family: 'open sans', sans-serif;
	font-size: 16px;
	color: #222222;
}
/*=============*/
.d-grid{
	display: grid;
}

.mt-20{
	margin-top: 20px;
}
.mt-30{
	margin-top: 30px;
}
.mt-40{
	margin-top: 40px;
}
.mt-60{
	margin-top: 60px;
}
.mt-100{
	margin-top: 100px;
}


.mb-20{
	margin-bottom: 20px;
}
.mb-30{
	margin-bottom: 30px;
}
.mb-40{
	margin-bottom: 40px;
}
.mb-60{
	margin-bottom: 60px;
}
.mb-100{
	margin-bottom: 100px;
}

.custom-link{
	color: #1D70B8;
	text-transform: capitalize;
	text-decoration: none;
}

.custom-link:hover{
	color:#2286dd ;
	text-decoration: none;
}


.custom-status{
	font-size: 16px;
	line-height: 20px;
	text-transform: capitalize;
	align-items: center;
	white-space: nowrap;
}

.custom-status i{
	font-size: 16px;
	margin-right: 5px;
}


.status-danger{
	color: #F53434;
}
.status-success, .status-sucess{
	color: #009E7D;
}
.status-new{
	color: #EA5B0B;
}
.status-running{
	color: #009B9B;
}
.status-timeout{
	color: #606060;
}
/*=============*/

.custom-input{
	margin-bottom: 20px;
	position: relative;
}

.filter-custom-select{
	margin-bottom: 0px;
}

.custom-input input,.custom-input select{
	width: 100%;
	height: 40px;
	border-radius: 4px;
	border:1px solid #707070;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 15px;
	line-height: 16px;
	color: #222222;
}

.filter-custom-select select{
	height: 40px;
	background-color: var(--main-color);
	color: #fff;
	border:0px;
}

.filter-custom-select select option{
	background-color: #fff;
	color: #222222;
}

.custom-input input:focus,.custom-input select:focus {
	outline: none;
}
.custom-input textarea{
	width: 100%;
	border-radius: 4px;
	border:1px solid #ebebeb;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 15px;
	line-height: 16px;
	color: #222222;
}

.custom-input label{
	font-family: 'open sans', sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #10608F;
	text-transform: capitalize;
	font-weight: 500;
}

.custom-input label i{
	margin-right: 10px;
}

.custom-input-error-message{
	font-size: 12px;
	line-height: 12px;
	color: #DB2229;
	margin-top: 4px;
	margin-bottom: 5px;
}

.custom-input input::-webkit-outer-spin-button,
.custom-input input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.custom-input input[type=number] {
  -moz-appearance: textfield;
  padding-right: 30px;
}

/* CUSTOM TAGS LIST */

.tags-list{
	margin-top: 10px;
}

.tags-list-item{
	padding: 4px 10px;
	background-color: #f1f1f1;
	font-size: 14px;
	color: #707070;
	text-transform: capitalize;
	border-radius: 2px;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block;
}

.tags-list-item button{
	line-height: 20px;
	text-align: center;
	border: 0px;
	border-radius: 50%;
	background-color: transparent;
	color: #454545;
	margin-left: 10px;
	padding: 0px;
	cursor: pointer;
}

.tags-list-item button:hover{
	color: #f53434;
}

/* CUSTOM SWITCH */
.custom-switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 24px;
  margin-bottom: 0px;
}

/* Hide default HTML checkbox */
.custom-switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.custom-switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.custom-switch .slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.custom-switch input:checked + .slider {
  background-color: #2196F3;
}

.custom-switch input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

.custom-switch input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.custom-switch .slider.round {
  border-radius: 34px;
}

.custom-switch .slider.round:before {
  border-radius: 50%;
}


.custom-dropdown > a{
	color: #ffffff;
}

.custom-dropdown > a .fa{
	font-size: 20px;
}

.custom-dropdown .dropdown-menu{
	min-width: 160px;
	max-width: 300px;
	border-radius: 4px;
	padding-left: 10px;
	max-height: 460px;
	overflow-y: auto;
	padding-left: 0px;
}


/*CUSTOM RATING STARS*/

.rating_wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
}
.rating_wrap {
	-ms-flex-pack: center;
	justify-content: center;
}
.rating_num {
    font-size: 14px;
    margin-left: 5px;
    vertical-align: middle;
    display: inline-block;
}

.drive-rate{
	width: fit-content;
}

.drive-rate-comment{
	font-style: italic;
}
.rating_wrap .rating {
    overflow: hidden;
    position: relative;
    height: 20px;
    font-size: 12px;
    width: 70px;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    vertical-align: middle;
}
.rating::before {
	font-size: 12px;
	content: "\f005\f005\f005\f005\f005";
	top: 0;
	position: absolute;
	left: 0;
	float: left;
	color: #F6BC3E;
}
.current-rate {
	overflow: hidden;
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	padding-top: 1.5em;
	color: #F6BC3E;
}
.current-rate::before {
	font-size: 12px;
	content: "\f005\f005\f005\f005\f005";
	top: 0;
	position: absolute;
	left: 0;
	font-weight: 900;
}

/*================*/

.custom-dropdown .dropdown-menu li{
	padding: 0px;
	height: 30px;
	margin-bottom: 5px;
}

.custom-dropdown .dropdown-menu li a{
	padding: 6px 20px;
	border-radius: 25px;
	text-decoration: none;
	margin-bottom: 10px;
	color: #10608F ;
	align-items: center;
	display: inline-flex;
	text-transform: capitalize;
}

.number-input-arrows{
	position: absolute;
	right: 0px;
	top: 30px;
	display: grid;
}

.number-input-arrows button{
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #DB2229;
	color: #ffffff;
	border: 0px;
	cursor: pointer;
}

.number-input-arrows button:hover{
	background-color: #f7b83b;
}

.submit-btn{
	background-color: var(--submit-btn-bg);
	color: var(--submit-btn-text);
	height: 50px;
	padding:0px 20px;
	border-radius: 4px;
	border: 0px;
	cursor: pointer;
	font-size: 16px;
	font-family: 'open sans',sans-serif;
	font-weight: 500;
	text-transform: capitalize;
}

.danger-btn{
	background-color: #F53434;
	color: #fff;
	height: 50px;
	padding:0px 20px;
	border-radius: 4px;
	border: 0px;
	cursor: pointer;
	font-size: 16px;
	font-family: 'open sans',sans-serif;
	font-weight: 500;
	text-transform: capitalize;
}

@media screen and (max-width: 576px){
	.submit-form-btn{
			width: 100%;
			margin-top: 20px;
	}
}

.cancel-btn{
	background-color: #E1E1E1;
	color: #606060;
	height: 50px;
	padding:0px 20px;
	border-radius: 4px;
	border: 0px;
	cursor: pointer;
	font-size: 16px;
	font-family: 'open sans',sans-serif;
	font-weight: 500;
	text-transform: capitalize;
}

.submit-btn:hover{
	background-color: var(--submit-btn-bg-hover);
	color: var(--submit-btn-text-hover);
}
button:focus{
	outline: none;
}

.edit-btn{
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	background-color: var(--main-color);
	color: #fff;
	border: 0px;
	font-size: 14px;
	cursor: pointer;
}

.edit-btn:hover{
	background-color: #7bc3ea;
}

.delet-btn{
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	background-color: #F53434;
	color: #fff;
	border: 0px;
	font-size: 14px;
	cursor: pointer;
}

.delet-btn:hover,.danger-btn:hover{
	background-color: #f75555;
}

.upload-btn{
	background-color: #1D70B8;
	color: #ffffff;
	height: 36px;
	padding:0px 20px;
	border-radius: 4px;
	border: 0px;
	cursor: pointer;
	font-size: 16px;
	font-family: 'open sans',sans-serif;
	font-weight: 500;
	text-transform: capitalize;
	white-space: nowrap;
}

.upload-btn:hover{
	background-color: #2286dd;
}

.secondary-btn{
	background-color: #99EBD5 !important;
	color: #13854E !important;
}


.custom-tabs{
	background-color: #F2F2F2;
	border-radius: 4px;

	border-bottom: 0px;
	padding: 4px;
}

.custom-tabs .nav-item{
	margin-right: 16px;
}

.custom-tabs .nav-link{
	border-radius: 4px;
	height: 32px;
	line-height: 32px;
	padding: 0px 8px;
	font-size: 13px;
	color: #606060;
	transition: 0.2s all ease-in-out;
}

.custom-tabs .nav-item:last-child{
	margin-right: 0px;
}

.custom-tabs .nav-link.active,.custom-tabs .nav-link:hover{
	background-color: var(--main-color);
	color: #fff;
}


/*Modals*/

.custom-modal .modal-dialog{
	max-width: 60%;
}

.small-modal .modal-dialog{
	max-width: 500px;
}

.custom-modal .remove-modal-btn{
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: #F53434;
	border: 0px;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
}

.delet-message{
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	color: #F53434;
}

.success-message{
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	color: #009E7D;
}

.delet-message::first-letter,.success-message::first-letter{
	text-transform: uppercase;
}

/*==============*/

.top-navigation{
	background-color: var(--top-nav-bg);
	border-bottom: 1px solid #ebebeb;
	height: 80px;
	padding: 0px 40px;
	font-family: 'open sans', sans-serif;
	position: fixed;
	left: 300px;
	top: 0;
	z-index: 1000;
	width: calc(100% - 300px);

}

.top-navigation .nav-item .nav-link{
	color: var(--top-nav-text) !important;
}

@media screen and (max-width: 992px){
	.top-navigation{
		width: 100%;
		left: 0px;
	}
}

@media screen and (max-width: 576px){
	.top-navigation{
		padding: 0px 20px;
	}
}

.top-navigation .logo-wrapper{
	width: 220px;
}

.top-navigation .logo-wrapper .navbar-brand img{
	height: 26px;
	width: auto;
}

.search-bar-wrapper{
	position: relative;
}

.search-bar-wrapper input{
	width: 400px;
	height: 40px;
	background-color: #ffffff;
	padding: 10px 25px;
	border-radius: 4px;
	color: #606060;
	border:1px solid transparent;
	outline: 0px;
	font-size: 15px;
	line-height: 14px;
	font-weight: 400;
	border: var(--top-search-border);
}
.sm-search-bar-toggler button{
	width: 40px;
	height: 40px;
	display: block;
	background-color: #ffffff;
	border-radius: 50%;
	color: #10608F;
	line-height: 40px;
	text-align: center;
	border: 0px;
	cursor: pointer;
}

.sm-search-bar-toggler{
	display: none;
}


.search-bar-wrapper-sm{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	display: none;
	background-color: #ffffff;
	z-index: 1001;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
}

@media screen and (max-width: 576px){
	.search-bar-wrapper-sm{
		padding-left: 16px;
		padding-right: 16px;
	}
}

.search-bar-wrapper-sm-show{
	display: block;
}

.search-bar-wrapper-sm input{
	width: calc(100% - 40px);
	height: 40px;
	background-color: #ffffff;
	padding: 10px 25px;
	border-radius: 20px;
	color: #222222;
	border:1px solid #707070;
	outline: 0px;
	font-size: 15px;
	line-height: 14px;
	font-weight: 400;
}

.search-bar-wrapper-sm input:focus{
	border: 1px solid #1D70B8;
}

.search-bar-wrapper-sm .fa-times{
	width: 30px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #707070;
	color: #ffffff;
	cursor: pointer;
}

@media screen and (max-width: 1200px){
	.search-bar-wrapper input{
		width: 320px;
	}
}

@media screen and (max-width: 768px){
	.sm-search-bar-toggler{
		display: inline-block;
	}
}

@media screen and (max-width: 768px){
	.search-bar-wrapper{
		display: none;
	}
}

.search-bar-wrapper input::placeholder{
	color: #606060;
	text-transform: capitalize;
}

.search-bar-wrapper span{
	position: absolute;
	right: 25px;
	top: 8px;
	color: #606060;
	font-size: 18px;
}

.add-package-btn{
	background-color: #DB2229;
	color: #ffffff;
	border-radius: 20px;
	height: 40px;
	padding: 0px 20px;
	border:0px;
	cursor: pointer;
	transition: 0.2s all linear;
	font-size: 15px;

}

.add-package-btn:hover{
	background-color: #e60026;
}

.add-package-btn img{
	height: 20px;
	width: auto;
	margin-right: 10px;
}

.nav-right .nav-item{
	margin-left: 20px;
}

@media screen and (max-width: 992px){
	.nav-right .nav-item{
		margin-left:10px;
	}
}
.nav-right .nav-item .nav-link{
	padding: 5px 0px;
}

.balance-wrapper{
	font-family: 'open sans',sans-serif;
}

.balance-wrapper i.fa-wallet{
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	background-color: #FF9100;
	color: #ffffff;
	text-align: center;
	margin-right: 5px;
}

.balance-wrapper .balance-text{
	font-size: 13px;
	line-height: 15px;
	color: #222222;
}

.balance-wrapper .balance-value a{
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	color: #10608F;
	transition: 0.2s all linear;
}

.mobile-bottom-navigation .balance-wrapper .balance-text{
	color: #ffffff;
}

.mobile-bottom-navigation .balance-wrapper .balance-value a{
	color: #FF9100;
}


.notifications-dropdown{
	position: relative;
}

.notifications-dropdown .fa-bell{
	font-size: 20px;
	color: var(--top-nav-text);
}

.notifications-dropdown .notification-counter{
	position: absolute;
	right: -10px;
	top:-2px;
	width: 16px;
	height: 16px;
	background-color: #EA5B0B;
	line-height: 16px;
	text-align: center;
	color: #ffffff;
	font-size: 10px;
	border-radius: 50%;
}

.notifications-dropdown .dropdown-menu{
	min-width: 300px;
	max-width: 420px;
	min-height: 260px;
	background-color: #fff;
	max-height: 360px;
	overflow-y: auto;
}

.notifications-dropdown .notification-title{
	font-size: 16px;
	line-height: 16px;
	color: #10608F;
	margin-bottom: -5px;
}

.notifications-dropdown .notification-title span{
	font-size: 20px;
	font-weight: 400;
	color: #10608F;
	float: right;
	cursor: pointer;
}
.notifications-dropdown .notification-description{
	font-size: 13px;
	line-height: 15px;
	margin-bottom: 0px;
	color: #222222;
}

.notifications-dropdown .dropdown-menu li{
	white-space: normal !important;
	padding: 10px;
}

.notifications-dropdown-header{
	font-size: 15px;
	line-height: 26px;
	font-weight: 600;
	color: #DB2229;
	padding:5px 0px 0px 0px;
	border-bottom: 1px solid #C8C8C8;
	margin-left: 10px;
	margin-right: 10px;
}

.notifications-dropdown-header span{
	font-size: 20px;
	font-weight: 400;
	color: #10608F;
	float: right;
	cursor: pointer;
}

.notifications-dropdown .notification-time{
	font-size: 10px;
	line-height: 14px;
	color: #828282;
	margin-bottom: 10px;
}

.mobile-bottom-navigation{
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 1000;
	background-color:#10608F;
	width: 100%;
	height: 50px;
	padding:5px 16px 5px 16px;
}

.mobile-bottom-navigation-hide{
	display: none !important;
}

.mobile-bottom-navigation .nav-link .fa-bell{
	color: #ffffff;
}

.profile-dropdown .profile-username{
	text-transform: capitalize;
}

.profile-dropdown .profile-zone{
	text-transform: capitalize;
	font-size: 12px;
	color: var(--top-nav-text);
}

/*SIDE MENU*/

.side-menu{
	width: 300px;
	height:100vh;
	padding-left: 0px;
	padding-top: 0px;
	background-color: var(--side-menu-bg);
	padding-right: 0px;
	position: fixed;
}
.side-menu .side-menu-logo-wrapper{

	border-bottom: 1px solid #F9F9F9;
	padding:0px 20px;
	background-color: var(--logo-wrapper-bg);
}

.navigation-list{
	margin-top: 30px;
	width: 300px;
}

.side-menu-toggler button{
	border: 0px;
	color: var(--side-menu-toggler);
	background-color: transparent;
	cursor: pointer;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

@media screen and (max-width: 992px){
	.side-menu{
		position: fixed !important;
		left: -310px;
		top: 0px;
		z-index:1100 ;
		transition: 0.2s all linear;
		height: 100vh;
	}

	.side-menu-show{
		left: 0;
	}
}

.side-menu-cover{
	width: 100%;
	height: 100vh;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.15);
	z-index: 1099;
}

.side-menu-cover-show{
	display: block;
}

.side-menu-remove{
	width: 26px;
	height: 26px;
	background-color: #DB2229;
	color: #ffffff;
	border: 0px;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0px;
}

.side-menu .list-group .list-group-item{
	padding: 0px;
	border:0px;
	border-radius: 0px;
	background-color: var(--side-menu-item-bg);
	color: var(--side-menu-item-text);
}

.side-menu .list-group .list-group-item.active,.side-menu .list-group .list-group-item:hover{
	background-color: var(--side-menu-item-bg-hover);
}

.side-menu .list-group .list-group-item a{
	display: block;
	height: 50px;
	line-height: 50px;
	padding-left: 20px;
	color: var(--side-menu-item-text) ;
	text-decoration: none;
	font-size: 16px;
	border-radius: 0px;
	text-transform: capitalize;
	width: 100%;
}
.side-menu .list-group .list-group-item.active a,.side-menu .list-group .list-group-item:hover a{
	color: var(--side-menu-item-text-hover);
}

.side-menu .list-group .list-group-item a i{
	text-align: center;
	margin-right: 10px;

}

.bottom-navigation-list{
	position: absolute;
	bottom: 20px;
	width: 300px;
}
/*===============*/

/*MAIN CONTENT*/

.main-content{
	margin-left: 300px;
	width: calc(100% - 300px);
	padding-top: 80px;
	padding-left: 20px;
	padding-right: 30px;
}

@media screen and (max-width: 576px){
	.main-content{
		padding-left: 16px;
		padding-right: 16px;
	}
}

.main-section{
	min-height: calc(100vh - 370px);
}
@media screen and (max-width: 992px){
	.main-content{
		width: 100%;
		margin-left: 0px;
	}
}

.welcome-banner{
	min-height: 100px;
	padding-top: 20px;
	border-bottom: 1px solid #B1B1B1;
}

.welcome-banner > nav{
	min-height: 60px;
}

.welcome-banner-header{
	font-size: 32px;
	line-height: 40px;
	font-weight: 600;
	color:#2C2E83;
	margin-bottom: 0px;
	text-transform: capitalize;
}

.welcome-banner-zone{
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	color: #606060;
	text-transform: capitalize;
}


.statistics-filter{
	background-color: #F2F2F2;
	border-radius: 18px;
	padding: 4px 6px;
}

.statistics-filter li{
	width: auto;
	margin-right: 15px;
	height: 30px;
	border-radius: 15px;
	background-color: transparent;
	padding: 0px 10px;
}

.statistics-filter li.active , .statistics-filter li:hover{
	background-color: var(--main-color);
}

.statistics-filter li a{
	text-transform: capitalize;
	color: #606060;
	font-size: 14px;
	line-height: 30px;
	display: inline-block;
	height: 30px;
	width: 100%;
	padding: 0;
	text-align: center;
}

.statistics-filter li.active a, .statistics-filter li:hover a{
	color: #fff;
}

/* Breadcrumb */

.breadcrumb-wrapper .breadcrumb{
	background-color: transparent;
	padding-left: 0px;
}

.breadcrumb-wrapper .breadcrumb li a{
	font-size: 15px;
	color: #1D70B8;
	text-decoration: none;
	text-transform: capitalize;
}

.breadcrumb-wrapper .breadcrumb li a:hover{
	color: #2286dd;
	text-transform: capitalize;
}

.breadcrumb-wrapper .breadcrumb li.active{
	color: #606060;
}

/*===============*/

/*Custom Card*/
.custom-card{
	padding: 20px;
	border-radius: 8px;
	border:1px solid #ebebeb;
}

@media screen and (max-width: 576px){
	.custom-card{
		padding: 20px 10px;
	}
}

.stats-wrapper .stats-wrapper-icon i{
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: var(--main-color);
	border-radius: 50%;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
	color: #fff;
	margin-right: 16px;
}

.custom-card-header{
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	color: #2C2E83;
	text-transform: capitalize;
}

.custom-card-small-title{
	font-size: 14px;
	line-height: 20px;
	color: #606060;
	text-transform: capitalize;
}

.stats-wrapper .stats-wrapper-changes .stats-wrapper-change-number{
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	color: #2C2E83;
	text-transform: capitalize;
}

.stats-wrapper .stats-wrapper-changes .stats-wrapper-change-percentage{
	font-size: 14px;
	line-height: 24px;
	font-weight: 700;
	color: #009E7D;
}

.stats-wrapper .stats-wrapper-changes .stats-wrapper-change-time{
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	color: #606060;
}

.search-bar-filter{
	margin-right: 56px;
	position: relative;
}

.search-bar-filter input{
	border: 1px solid #707070;
	border-radius: 4px;
	padding-left: 20px;
	padding-right: 20px;
	height: 40px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.search-bar-filter input:focus{
	border: 1px solid #1D70B8;
	outline: none;
}

.search-bar-filter button{
	position: absolute;
	right: -46px;
	top: 0px;
	border: 0px;
	height: 40px;
	padding-left: 15px;
	padding-right: 15px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background-color: #1D70B8;
	color: #ffffff;
	cursor: pointer;
}

.search-bar-filter button:hover{
	background-color: #2286dd;
}

@media screen and (max-width: 576px){
	.search-bar-filter{
		margin-right: 46px;
		margin-bottom: 16px;
	}
	.search-bar-filter input{
		width: 100%;
	}
}

@media screen and (max-width:1160px){
	.bill-search-bar-filter input{
		width: 200px;
	}
}

@media screen and (max-width:576px){
	.bill-search-bar-filter input{
		width: 100%;
	}
}

.bill-custom-table{
	min-width: 900px;
}


/*===============*/

.top-drivers-list .top-drivers-item{
	width: 100%;
	height: 40px;
	font-size: 16px;
	line-height: 20px;
	text-transform: capitalize;
}

/*===============*/

/*DRIVES MANAGEMENT*/

.custom-table{
	margin-bottom: 0px;
}

.custom-table .custom-table-drive-cell h4{
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	text-transform: uppercase;
	color: #2C2E83;
}

.custom-table .custom-table-drive-cell .table-drive-position i, .custom-table .custom-table-drive-cell .table-drive-destination i{
	font-size: 16px;
	color: #EA5B0B;
	margin-right: 5px;
}

.custom-table .custom-table-drive-cell .table-drive-position i{
	margin-left: 3px;
}
.custom-table .custom-table-drive-cell .table-drive-position{
	margin-bottom: 30px;
	position: relative;
}

.custom-table .custom-table-drive-cell .table-drive-position::after{
	content: '';
	position: absolute;
	bottom: -25px;
	left: 5px;
	display: block;
	width: 1px;
	height: 20px;
	background-color: #707070;
}

.custom-table thead{
	border-top: 0px;
}

.custom-table thead th{
	text-transform: capitalize;
	font-size: 15px;
	line-height: 20px;
	border: 0px;
}

.custom-table tbody tr td,.custom-table thead tr th{
	padding: 10px 5px;
}

.custom-table tbody tr td:last-child,.custom-table thead tr th:last-child{
	text-align: right;
}

.drive-path .table-drive-position i, .drive-path .table-drive-destination i{
	font-size: 16px;
	color: #EA5B0B;
	margin-right: 5px;
}

.drive-path .table-drive-position i{
	margin-left: 3px;
}
.drive-path .table-drive-position{
	margin-bottom: 30px;
	position: relative;
}

.drive-path .table-drive-position::after{
	content: '';
	position: absolute;
	bottom: -25px;
	left: 5px;
	display: block;
	width: 1px;
	height: 20px;
	background-color: #707070;
}
/*=================*/

/*DRIVE DETAILS*/

.drive-pricing li{
	width: 100%;
	display: flex;
	margin-top: 16px;
}

.drive-pricing .drive-detail-title{
	font-weight: 600;
	text-transform: capitalize;
}

.drive-pricing .drive-detail-title i{
	font-size: 14px;
}

.drive-pricing .drive-detail-value{
	margin-left: auto;
	font-weight: 600;
	text-transform: capitalize;
	color: #1D70B8;
}

.drive-pricing .drive-total-title{
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-transform: capitalize;
}

.drive-pricing .drive-total-value{
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-transform: capitalize;
	color: #009E7D;
	margin-left: auto;
}

.assigning-driver{
	color: #EA5B0B;
	text-transform: capitalize;
	line-height: 20px;
}

.assigning-driver img{
	animation-name: spin;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-direction: reverse;
	margin-right: 10px;
}

@-webkit-keyframes spin {
	100% {
		transform: rotateZ(360deg);
 }
}
@-moz-keyframes spin {
	100% {
		transform: rotateZ(360deg);
 }
}
@-ms-keyframes spin {
	100% {
		transform: rotateZ(360deg);
 }
}
@-o-keyframes spin {
	100% {
		transform: rotateZ(360deg);
 }
}
@keyframes spin {
	100% {
		transform: rotateZ(360deg);
 }
}


.drive-history-wrapper .drive-history-item{
	width: 100%;
	height: auto;
	background-color: #F9F9F9;
	padding: 5px 20px;
	margin-left: 0px;
	position: relative;
	margin-bottom: 16px;
}

.drive-history-wrapper .drive-history-item:nth-child(2n){
	background-color: #F1FFFE;
}
/*
.drive-history-wrapper .drive-history-item::before{
	content: '';
	position: absolute;
	left: -25px;
	top: 17px;
	display: block;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: 4px solid #EA5B0B;
	background-color: #ffffff;
}

.drive-history-wrapper .drive-history-item::after{
	content: '';
	position: absolute;
	left: -17px;
	top: 42px;
	display: block;
	width: 1px;
	height: 30px;
	background-color: #707070;
}*/

.drive-history-wrapper .drive-history-item:last-child::after{
	content: none;
}

.drive-history-wrapper .drive-history-item h5{
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	text-transform: capitalize;
	margin-bottom: 0px;
}

.drive-history-wrapper .drive-history-item span{
	font-size: 13px;
	line-height: 20px;
	color: #606060;
}

.live-indication{
	font-size: 15px;
	line-height: 20px;
	color: #F53434;
	display: inline-flex;
	align-items: baseline;
	text-transform: capitalize;
}

.live-indication > span{
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #B1B1B1;
	background-color: #ffffff;
	position: relative;
	margin-left: 10px;
}

.live-indication > span::after {
	content: '';
	position: absolute;
	display: inline-block;
	width: 6px;
	height: 6px;
	background-color: #F53434;
	left: 2px;
	top: 2px;
	border-radius: 50%;
}

.drive-live-map-container {
	width: 100%;
    height: 300px;
}
/*=================*/

/* PACKAGES LIST */
.table-filters-wrapper{
	margin-top: 20px;
	padding-left: 5px;
}

.filter-btn{
	height: 30px;
	padding: 0px 12px;
	line-height: 30px;
	border:0px;
	box-shadow: 0px 0px 2px rgba(0,41,94,0.15);
	background-color:#ffffff;
	text-transform: capitalize;
	color: #10608F;
	border-radius: 4px;
	margin-right: 20px;
	cursor: pointer;
}

.filter-btn:focus{
	outline: none;
}

.filter-btn img{
	height: 14px;
	margin-right: 10px;
	margin-bottom: 4px;
}

@media screen and (max-width: 768px){
	.filter-btn{
		padding: 0px 8px;
		margin-right: 10px;
	}
}

.status-filter-dropdown{
	list-style: none;
	padding: 0px;
	margin-right: 20px;

}

.status-filter-dropdown > a{
	display: block;
	height: 30px;
	padding: 0px 15px;
	line-height: 30px;
	border-radius: 4px;
	color: #10608F;
	background-color:#ffffff;
	text-decoration: none;
	box-shadow: 0px 0px 2px rgba(0,41,94,0.15);
	text-transform: capitalize;
}

.status-filter-dropdown .dropdown-menu{
	border-radius: 0px;
	border-top: 3px solid #FF9100;
	padding-left: 10px;
	min-width: 160px;
	max-height: 460px;
	overflow-y: auto;
}

.status-filter-dropdown .dropdown-menu li{
	padding: 0px;
	height: 30px;
	margin-bottom: 5px;

}

.status-filter-dropdown .dropdown-menu li a{
	padding: 6px 20px;
	border-radius: 25px;
	text-decoration: none;
	margin-bottom: 10px;
}
.delivered-status{
	background-color: #99EBD5;
	color: #13854E;
}
.echec-status{
	background-color: #FFD4D4;
	color: #FF7777;
}
.retour-status{
	background-color: #FF9FC6;
	color: #FF0471;
}

.delevering-status{
	background-color: #B9FAFF;
	color: #0088FF;
}

.more-filters-modal .modal-dialog{
	max-width: 900px;
}
.more-filters-modal .modal-dialog .modal-content{
	width: 100%;
}

.package-details-container{
	background-color: #F4F7F9;
	padding: 20px 15px;
	min-height: calc(100vh - 200px);
}

.package-details-container-sticky{
	position: -webkit-sticky;
	position: sticky;
	top: 60px;
}
.package-details-container .nav-tabs{
	border-bottom: 1px solid #C8C8C8;
}

.package-details-container .nav-tabs .nav-link{
	font-family: 'open sans', sans-serif;
	font-weight: 500;
	font-size: 15px;
	line-height: 17px;
	color: #9E9E9E;
	text-transform: capitalize;
	padding: 5px 0px;
	margin-right: 20px;
}

.package-details-container .nav-tabs .nav-link.active{
	background-color: transparent;
	border:0px;
	color: #222222;
	border-bottom:2px solid #DB2229;
}

.package-details-wrapper{
	margin-top: 20px;
}

.package-details-wrapper .detail-label{
	font-size: 15px;
	line-height: 15px;
	color: #222222;
}
.package-details-wrapper .detail-description{
	font-size: 15px;
	line-height: 15px;
	color: #10608F;
}

.package-history-wrapper{
	padding-top: 20px;
}

.package-history-item{
	background-color: #ffffff;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	padding: 5px 10px;
	border-left: 4px solid #DB2229;
	margin-bottom: 10px;
}

.package-history-item h5{
	font-family:'open sans', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	color: #10608F;
}
.package-history-item p{
	font-size: 15px;
	line-height: 17px;
	color: #222222;
	margin-bottom: 0px;
}

.package-history-item span{
	font-size: 13px;
	color: #828282;
}

.package-content-wrapper{
	padding-top: 20px;
}

.package-content-wrapper .package-content-list-item{
	background-color: #ffffff;
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	padding: 5px 10px;
	border-left: 4px solid #DB2229;
	margin-bottom: 10px;
}
/*===============*/

/*PACKAGES LIST*/
.packages-list-container{
	margin-top: 20px;
}

.packages-table thead th{
	color: #10608F;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	text-transform: capitalize;
	padding: 15px 5px;
}

.packages-table tbody tr:hover,.packages-table tbody tr.selected{
	background-color:#F4F7F9;
	cursor: pointer;
}

.packages-table tbody td{
	font-size: 15px;
	line-height: 17px;
	color: #222222;
	max-width: 150px;
	padding: 15px 5px;
}

.copy-clipboard-btn{
	border: 0px;
	color: #10608F;
	background-color: transparent;
	cursor: pointer;
}

.copy-clipboard-btn:focus{
	outline: none;
}

.package-status{
	padding: 6px 10px;
	border-radius: 20px;
	text-transform: capitalize;
	white-space: nowrap;
}

.pdf-print-btn{
	border: 0px;
	background-color: transparent;
	cursor: pointer;
}

.pdf-print-btn img{
	height: 24px;
}

.pdf-print-btn:focus{
	outline: none;
}

.details-btn{
	padding: 4px 8px;
	border: 0px;
	background-color: #10608F;
	color: #ffffff;
	text-transform: capitalize;
	border-radius: 4px;
	cursor: pointer;
}

.no-package-found{
	text-align: center;
	margin-top: 100px;
}

.no-package-found-img img{
	height: 200px;
}

.no-package-found h4{
	text-align: center;
	margin-top: 40px;
	font-family: 'open sans',sans-serif;
	font-size: 24px;
	line-height: 32px;
	font-weight: 600;
	text-transform: capitalize;
	color: #10608F;
}
/*===============*/



/*PAGINATION*/

.custom-pagination-wrapper{
	margin-top: 30px;
	width: 100%;
	justify-content: center;
	display: flex;
}

.custom-pagination li{
	margin-right: 10px;
}

.custom-pagination li button{
	display: block;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-decoration: none;
	background-color: var(--pagination-item-bg);
	border-radius: 4px;
	color: var(--pagination-item-text);
	font-size: 13px;
	transition: all 0.2 linear;
    border: 0;
	cursor: pointer;
}

.custom-pagination li button.active,.custom-pagination li button:hover{
	background-color: var(--pagination-item-bg-hover);
	color: var(--pagination-item-text-hover);
}

.custom-pagination li button.disabled{
	background-color: #D8D8D8;
	color: #ABABAB;
	cursor: default;
}

/*===============*/

/*FOOTER*/

footer.main-footer{

	height: 60px;
	background-color: var(--footer-bg);
	text-align: center;
	color: var(--footer-text);
	font-size: 16px;
	font-family: 'open sans',sans-serif;
	line-height: 60px;
	font-weight: 600;
	margin-top: 60px;
	margin-left: -20px;
	margin-right: -30px;
}

@media screen and (max-width: 576px){
	footer.main-footer{
		margin-left: -16px;
		margin-right: -16px;
	}
}
/*===============*/

/*THE LOGIN/REGISTER PAGE */
.login-body{
	display: block;
	width: 100%;
	height:100%;
	min-height: 100vh;
	background-size: cover;
	background-position: left;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.login-form{
	background-color: #FFFFFF;
	border-radius: 12px;
	box-shadow: 0px 5px 16px rgba(0,41,94,0.15);
	margin-top: 60px;
	padding: 30px;
}

.login-header{
	font-size: 40px;
	line-height: 48px;
	color: #1D70B8;
	text-transform: uppercase;
	text-align: center;
}

.login-form .login-form-header{
	display: flex;
	justify-content: center;
}

.login-form .login-form-header img{
	height: 40px;
	width: auto;
}

.login-form form{
	margin-top: 30px;
}

.login-form h4{
	text-align: center;
	font-family: 'open sans',sans-serif;
	font-size: 40px;
	font-weight: 600;
	line-height: 48px;
	color:#10608F;
	margin-bottom: 10px;
}

.keep-me-logged{
	margin-bottom: 40px;
}

.keep-me-logged span{
	color:#4B4B4B;
	font-size: 15px;
	font-family: 'open sans',sans-serif;
	font-weight: 500;
}

.login-footer{
	background-color: transparent !important
}
/*===============*/

/*ADD PACKAGE */
.add-package-form{
	margin-top: 20px;
	padding-right: 20px;
}

@media screen and (max-width: 576px){
	.add-package-form{
		padding-right: 0px;
	}
}

.add-package-form h4{
	margin-left: 5px;
	font-family: 'open sans',sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #222222;
	font-weight: 500;
	text-transform: capitalize;
	margin-bottom: 20px;
}

.add-package-form .row{
	margin-left: -11px;
}

.package-total{
	font-family: 'open sans',sans-serif;
	font-size: 24px;
	line-height: 32px;
	font-weight: 600;
	color: #10608F;
	text-transform: capitalize;
}
/*===============*/

/*PAYMENT PAGE*/
.payments-cards-list{
	margin-top: 20px;
	padding-right: 20px;
}

.payments-cards-list .payment-card-item{
	background-color: #F4F7F9;
	border-radius: 12px;
	padding: 15px;
}
.payments-cards-list .payment-card-item .fa-money-bill-wave{
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	border-radius: 50%;
	margin-right: 10px;

}

.payments-cards-list .payment-card-item.next-payment .fa-money-bill-wave{
	background-color: #66B7AC;
}

.payments-cards-list .payment-card-item.not-ready .fa-money-bill-wave{
	background-color: #FFC144;
}

.payments-cards-list .payment-card-item.payed-already .fa-money-bill-wave{
	background-color: #DB2229;
}

.payments-cards-list .payment-card-item h4{
	font-family: 'open sans',sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	color: #10608F;
}

.payments-cards-list .payment-card-item .payment-value{
	font-family: 'open sans',sans-serif;
	font-size: 32px;
	line-height: 40px;
	font-weight: 600;

}

.payments-cards-list .payment-card-item.next-payment .payment-value{
	color: #66B7AC;
}
.payments-cards-list .payment-card-item.not-ready .payment-value{
	color: #FFC144;
}
.payments-cards-list .payment-card-item.payed-already .payment-value{
	color: #DB2229;
}

.payments-history{
	padding-right: 40px;
	padding-left: 20px;
}

@media screen and (max-width: 768px){
	.payments-history{
		padding-right: 20px;
	}
	.payments-cards-list{
		padding-right: 0px;
	}
}

.payments-history h3{
	font-family: 'open sans',sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	color: #10608F;
}
/*===============*/

/*STATISTICS*/

.statistics-wrapper h4{
	font-family: 'open sans',sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	color: #10608F;
	text-transform: capitalize;
}

.delivery-rate-wrapper{
	margin-top: 20px;
}

.delivery-rate-wrapper img{
	width: 280px;
	margin-top: 20px;
}
/*===============*/

.export-list{
	width: 100%;
	min-height: 70vh;
	max-height: 70vh;
	overflow-y: auto;
}

.export-item{
	border: 1px solid #ebebeb;
	margin-bottom: 20px;
}


.nothing-found-section{
	width: 100%;
	min-height: 220px;
	text-align: center;
}

.nothing-found-section p::first-letter{
	text-transform: uppercase;
}

/*Messages Page*/

.messages-ammount-tag{
	padding: 4px 12px;
	background-color: #ea5b0b;
	color: #fff;
	line-height: 16px;
	border-radius: 6px;
	margin-right: 20px;
	margin-top: 13px;
}

.message-preview{
	max-width: 300px;
}

.new-message-tag{
	background-color: #d2002d;
	color: #fff;
	font-size: 14px;
	text-transform: capitalize;
	padding: 4px 12px;
	border-radius: 3px;
}

.message-read{
	background-color: #f5f7f7;
}

.message-date{
	font-size: 14px;
	line-height: 24px;
	color: #454545;
}

.message-read-tag{
	color: var(--main-color);
	text-transform: capitalize;
	font-size: 14px;
	line-height: 24px;
}

.message-detail-client{
	font-size: 16px;
	margin-bottom: 0px;
}

.message-detail-mail{
	font-size: 14px;
}

.message-detail-content{
	line-height: 24px;
}



/*==============*/

.banned-period{
	background-color: #f7b83b;
	padding: 4px 8px;
}

.banned-period p{
	font-size: 14px;
	line-height: 20px;
	color: #707070;
	margin-bottom: 0px;
}

.feedback-list-item{
	border-left:3px solid #aaaaaa;
	padding: 20px;
	margin-bottom: 20px;
}

.feedback-list-item:hover{
	background-color: #ebebeb;
}

.feedback-list-item .feedback-username{
	margin-bottom: 10px;
	text-decoration: none;
}

.feedback-email{
	font-size: 14px;
	line-height: 16px;
	color: #707070;
}

.feedback-message{
	margin-bottom: 0px;
	color: #454545;
	font-style: italic;
}

.feedback-app-version{
	font-size: 12px;
	color:#1160a5;
}

.read-feedback{
	font-size: 14px;
	text-decoration: none !important;
}

.upload-logo-img-wrapper{
	border: 1px dashed #ebebeb;
	padding: 20px;
}

.upload-logo-img-wrapper img{
	width: 100%;
	height: auto;
}

.uploading-img{
	display: block;
	width: 0%;
	height: 10px;
	background: rgb(0,207,255);
	background: linear-gradient(45deg, rgba(0,207,255,1) 0%, rgba(0,120,255,1) 100%);
	animation-name: uploading;
	animation-duration: 2s;
	animation-timing-function: linear;

}

@keyframes uploading{
	100% {
		width: 100%;
	}
}

.custom-upload-btn{
	margin-top: 20px;
}

.custom-upload{
	margin-top: 0px;
	position: relative;
	width: 220px;
	display: block;
	overflow: hidden;
}

.custom-upload input{
	height: 0px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	margin-bottom: 0px;
}

.custom-upload label{
	height: 36px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	margin-bottom: 0px;
	border: 1px solid #c2c2c2;
	border-radius: 4px;
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	padding-top: 4px;
	padding-left: 20px;
	width: 100%;
	cursor: pointer;
}

.drivers-avatar{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 10px;
}

.driver-detail-avatar{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin-right: 10px;
}

/*VERIFICATION PAGE*/
.document-img-wrapper{
	width: 100%;
	max-height: 420px;
	overflow: hidden;
}
.document-img-wrapper img{
	width: 100%;
	height: auto;
}
.submit-modal-icon{
	width: 120px;
	height: auto;
}
/*==============*/



.select-dropdown .select-dropdown-toggler{
	width: 100%;
	height: 40px;
	background-color: #F9F9F9;
	border: 1px solid #707070;
	border-radius: 4px;
	padding-left: 20px;
	color: #252525;
	display: block;
	line-height: 40px;
}

.select-dropdown .select-dropdown-toggler i.fa-chevron-down{
	position: absolute;
	top: 15px;
	right: 5px;
	font-size: 12px;
}

.select-dropdown-menu{
	width: 100%;
	padding-bottom: 0px;
}

.select-dropdown-menu .dropdown-item:hover{
	background-color: #f5f5f5;
}

.select-dropdown-menu .dropdown-item:focus,.select-dropdown-menu .dropdown-item:active{
	background-color: #f5f5f5;
	color: #252525;
}

.select-dropdown-menu .custom-checkbox input{
	width: 16px;
	height: 16px;
	margin-right: 10px;
}

.select-dropdown-menu .custom-checkbox{
	display: flex;
	align-items: baseline;
}

.has-submenu{
	position: relative;
}

.select-dropdown-submenu-toggler{
	position: absolute;
	top: 0;
	right: 20px;
	width: 24px;
	height: 24px;
	background-color: #ebebeb;
	border: 0px;
	border-radius: 3px;
	color: #5AB7EB;
	font-size: 16px;
}

.select-dropdown-submenu{
	border-left: 1px solid #707070;
}

.select-dropdown-menu .select-dropdown-selected-count{
	margin-right: 20px;
	margin-left: 20px;
	border-top: 1px solid #707070;
	display: flex;
	justify-content: right;
	padding: 6px 0px;
	color: #707070;
	font-size: 14px;
}

.select-dropdown-list{
	max-height: 320px;
	overflow-y: auto;
}
.select-dropdown-list li{
	position: relative;
}
.input-has-def {
    position: relative;
    display: flex;
}

.input-has-def input {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.input-has-def span,
.input-has-def button {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background-color: #e3eef6;
    padding: 0px 25px;
    color: #7e9fb6;
    border: 1px solid #7e9fb6;
    border-left: 0px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.input-has-def .input-btn {
    cursor: pointer;
}

.input-has-def .input-btn-small {
    width: 50px;
    padding: 0px 5px;
    background-color: #ffffff;
}

.input-has-def .input-btn-small svg {
    fill: #223345;
}

.input-has-def .input-btn-small:hover {
    background-color: #f31830;
}

.input-has-def .input-btn-small:hover svg {
    fill: #ffffff;
}

.input-has-def .input-btn.submit-btn {
    height: 50px;
    border-radius: 4px;
    padding: 10px 20px;
    line-height: 20px;
    background-color: #11a1fd;
    color: #ffffff;
    font-weight: 600;
    text-transform: capitalize;
    border: 0px;
    cursor: pointer;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.input-has-def .input-btn.submit-btn:hover {
    background-color: #41b4fd;
}

.social-links a,.contact-links a{
    text-decoration: none;
    color: unset;
}

.fa-facebook:before {
    content: "\f09a";
    color: #4267b2;
}
.fa-instagram:before {
    content: "\f16d";
    color:#cc2366;
}
.fa-envelope:before {
    content: "\f0e0";
}
.fa-phone:before {
    content: "\f095";
}

.links i {
    font-size: xx-large;
}

.links h2{
    font-size: 32px;
    line-height: 40px;
    font-weight: 600;
    color: #2C2E83;
    margin-bottom: 0px;
}
.links h4{
    color:#2C2E83;
    border-bottom: 1px solid #EA5B0B;
}
